@charset "utf-8";
/* CSS Document */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: transparent;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}


blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after, q:before, q:after {
	content: '';
	content: none;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
/* remember to highlight inserts somehow! */
ins {
	text-decoration: none;
}
del {
	text-decoration: line-through;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: collapse;
	border-spacing: 0;
}
body {
	background:url(../images/bg.jpg) repeat-x top left;
	font-family:Arial, Helvetica, sans-serif;
}
#wrapper {
	width:960px;
	padding:0 20px;
	margin:0 auto;
}
#header {
	height:167px;
}
#hdr_image {
	margin-top:10px;
	text-align:center;
}
#logo {
	float:left;
	width:330px;
}
#phone {
	width:304px;
	float:left;
}
#service_area {
	margin-top:20px;
	width:320px;
	height:120px;
	float:right;
	background:#eee;
	font-size:11px;
	line-height:18px;
}
#service_area h1 {
	font-size:12px;
	text-align:center;
	margin:0;
	padding:5px 0;
	border-bottom:1px solid #ffffff;
}
#service_area .left {
	float:left;
	width:130px;
	padding-left:30px;
	padding-top:5px;
}
#service_area .left a {
	color:#666;
	text-decoration:none;
}
#service_area .left a:hover {
	color:#666;
	text-decoration:underline;
}
#center_content {
	margin-top:5px;
}
#main_content {
	width:690px;
	float:left;
	margin-bottom:10px;
}
#coupon img {
	padding-right:3px;
}
#coupon {
	height:150px;
}
#right_sec {
	width:263px;
	float:right;
}
#coupon_right img {
}
#menu {
	height:50px;
}
ul#navmenu-h {
	margin: 0;
	border: 0 none;
	width: 950px; /*For KHTML*/
	list-style: none;
	height: 22px;
	padding-left:10px;
}
ul#navmenu-h li {
	margin: 0;
	border: 0 none;
	padding: 0 5px;
	float: left; /*For Gecko*/
	display: inline;
	list-style: none;
	position: relative;
	background:url(../images/menu_sep.jpg) no-repeat right 7px;
}
ul#navmenu-h ul {
	margin: 0;
	border: 0 none;
	padding: 0;
	width: 220px;
	list-style: none;
	display: none;
	position: absolute;
	padding-top:5px;
	top: 45px;
	left: 0;
	font-size:12px;
	text-transform:lowercase;
}
ul#navmenu-h ul:after /*From IE 7 lack of compliance*/ {
	clear: both;
	display: block;
	font: 1px/0px serif;
	content: ".";
	height: 0;
	visibility: hidden;
}
ul#navmenu-h li.last {
	background:none;
}
ul#navmenu-h ul li {
	width: 240px;
	float: left; /*For IE 7 lack of compliance*/
	display: block !important;
	display: inline; /*For IE*/
	opacity:0.9;
	filter: alpha(opacity=90);
	background:none;
	font-size:12px;
	line-height:30px;
}
/* Root Menu */
ul#navmenu-h a {
	padding: 0 6px;
	float: none !important; /*For Opera*/
	float: left; /*For IE*/
	display: block;
	text-align:left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#fff;
	text-transform:uppercase;
	line-height:50px;
	text-decoration: none;
	margin:0 3px;
	font-weight:bold;
	height: auto !important;
	height: 1%; /*For IE*/
}
/* Root Menu Hover Persistence */
ul#navmenu-h a:hover, ul#navmenu-h li:hover a, ul#navmenu-h li.iehover a {
	padding: 0 6px;
}
/* 2nd Menu */
ul#navmenu-h li:hover li a, ul#navmenu-h li.iehover li a {
	float: none;
	background: #28388d;
	color:#fff;
	text-align:left;
	line-height:20px;
	text-transform:none;
	font-size:12px;
}
/* 2nd Menu Hover Persistence */
ul#navmenu-h li:hover li a:hover, ul#navmenu-h li:hover li:hover a, ul#navmenu-h li.iehover li a:hover, ul#navmenu-h li.iehover li.iehover a {
	background:#dca70b;
	color: #FFF;
}
/* 3rd Menu */
ul#navmenu-h li:hover li:hover li a, ul#navmenu-h li.iehover li.iehover li a {
	background: #cc0000;
	color: #000000;
}
/* 3rd Menu Hover Persistence */
ul#navmenu-h li:hover li:hover li a:hover, ul#navmenu-h li:hover li:hover li:hover a, ul#navmenu-h li.iehover li.iehover li a:hover, ul#navmenu-h li.iehover li.iehover li.iehover a {
	background: #000000;
	color: #FFF;
}
/* 4th Menu */
ul#navmenu-h li:hover li:hover li:hover li a, ul#navmenu-h li.iehover li.iehover li.iehover li a {
	background: #ffb23f;
	color: #000000;
}
/* 4th Menu Hover */
ul#navmenu-h li:hover li:hover li:hover li a:hover, ul#navmenu-h li.iehover li.iehover li.iehover li a:hover {
	background: #000000;
	color: #FFF;
}
ul#navmenu-h ul ul, ul#navmenu-h ul ul ul {
	display: none;
	position: absolute;
	top: 0;
	left: 160px;
	margin-bottom:3px;
}
/* Do Not Move - Must Come Before display:block for Gecko */
ul#navmenu-h li:hover ul ul, ul#navmenu-h li:hover ul ul ul, ul#navmenu-h li.iehover ul ul, ul#navmenu-h li.iehover ul ul ul {
	display: none;
}
ul#navmenu-h li:hover ul, ul#navmenu-h ul li:hover ul, ul#navmenu-h ul ul li:hover ul, ul#navmenu-h li.iehover ul, ul#navmenu-h ul li.iehover ul, ul#navmenu-h ul ul li.iehover ul {
	display: block;
}
ul#navmenu-h li ul.subnav li a {
	line-height:30px;
	height:8px;
}
.rightmenu {
	background:url(../images/rightmenu_bg.jpg) no-repeat scroll center top transparent;
	height:50px;
	margin:3px 0 0 0;
	position:relative;
	width:263px;
}
.rightmenu .imgbox {
	height:40px;
	left:7px;
	position:absolute;
	top:5px;
	width:64px;
}
.rightmenu img {
	width:64px;
	height:40px;
}
.rightmenu .textbox {
	color:#206ca6;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height:18px;
	margin:12px 0 0 0;
	width:186px;
}
.rightmenu a {
	color:#206ca6;
	text-decoration:none;
}
.rightmenu a:hover {
	color:#206ca6;
	text-decoration:none;
}
#main_content p {
	padding:5px 0;
	line-height:18px;
	font-size:12px;
	
}
#main_content  ul {
margin:10px 0 0 30px;
padding:0;
font-size:12px;
line-height:18px;
list-style:square;
}
h1 {
	color:#cb2027;
	font-size:14px;
	font-weight:bold;
	padding:10px 0;
}
#footer {
	background-color:#3C4B9B;
	padding-bottom:10px;
}
#footer .leftsidebox {
	float:left;
	width:270px;
}
#footer .center_box {
	float:left;
	margin-left:30px;
	width:240px;
}
#footer .center_box2 {
	float:left;
	margin-left:20px;
	width:150px;
}
#footer .rightsidebox {
	float:right;
	margin-left:20px;
}
.clear {
	clear:both;
}
.footer_box {
	margin:0 auto;
	padding:10px 0 0 0;
	width:1000px;
}
#footer h1 {
	font-size:12px;
	color:#ffffff;
	text-transform:uppercase;
}
#footer a {
	color:#ffffff;
	text-decoration:none;
	font-size:11px;
	line-height:18px;
}
#footer a:hover {
	color:#ffffff;
	text-decoration:underline;
	font-size:11px;
}
#footer p {
	color:#ffffff;
	text-decoration:none;
	font-size:11px;
	line-height:18px;
}
.newsletter_box {
	background:url(../images/newsletter_bg.jpg) no-repeat scroll center top transparent;
	height:106px;
	padding:0 0 0 0;
}
.newsletter_box h1 {
	font-size:24px;
	color:#ffffff;
}
.formbox {
	margin:0 0 0 40px;
	padding:55px 0 0 0;
}
.footer_bot {
	height:70px;
	background:#fffff;
	width:1000px;
	margin:0 auto;
	padding-top:10px;
}
.footer_bot .cpyright {
	float:left;
	color:#666666;
	font-size:11px;
	width:700px;
	vertical-align:middle;
	line-height:50px;
}
.footer_bot .card {
	float:right;
	width:230px;
}
.category_box {
	width:320px;
	margin:15px 10px 0 10px;
	background:#ebf6fe;
	float:left;
}
.category_box p {
}
.category_hed {
	background:#3C4B9B;
	color:#ffffff;
	font-size:18px;
	height:28px;
	font-size:bold;
	padding-left:10px;
	line-height:28px;
}
.category_main {
	margin:0 0 20px 0px;
	padding:0 0 0 0px;
}
.categoryimg_box {
	width:81px;
	height:65px;
	float:left;
	padding:10px;
}
.category_text {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	padding-right:10px;
	line-height:16px;
}
.view_btn {
	padding-right:10px;
	float:right;
	padding-bottom:20px;
	padding-top:10px;
	cursor:pointer;
}
.contentdiv {
	width:680px;
	margin:0px 0  10px 0 ;
	padding:0 0 0 0px;
}
.pro_box {
	width:680px;
	height:150px;
	border-bottom:#999999 dotted 1px;
}
.pro_box2 {
	width:680px;
	height:50px;
	border-bottom:#999999 dotted 1px;
}
.pro_hed {
	width:500px;
	margin:60px 0 0 0px;
	padding:0 0 0 0px;
	float:right;
	font-family:Arial, Helvetica, sans-serif;
	font-size:25px;
	color:#fe1010;
	font-weight:bold;
}
.category_main{
    margin-bottom:10px;
}
.subhead{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#0576a4;
	font-weight:bold;
	margin:8px 0 8px 0px;
	text-decoration:underline;
	}
	.howwork {
float:left;
    width:680px;
}
.imagebox {
    float:left;
    height:225px;
    margin:10px 0 0 0;
    width:288px;
}
.image_contant {
    float:right;
    margin:10px 0 10px 0;
    width:360px;
}
.pro_hed_two {
    color:#FE1010;
    font-family:Arial,Helvetica,sans-serif;
    font-size:25px;
    font-weight:bold;
    margin:10px 0 0 0;
    width:650px;
}
div.hvacterm {
    color:#206CA6;
    float:left;
    font-family:Arial,Helvetica,sans-serif;
    font-size:12px;
    font-weight:bold;
    padding-left:20px;
    width:700px;
}
div.hvacdef {
    color:#206CA6;
    float:left;
    font-family:Arial,Helvetica,sans-serif;
    font-size:11px;
    font-weight:normal;
    padding-bottom:10px;
    padding-left:20px;
    width:700px;
    line-height:18px;
}
.hvacletter {
    color:#0033CC;
    font-family:Arial,Helvetica,sans-serif;
    font-size:12px;
}
.hvacletter a{
    color:#cc0000;
}
.btn_submitnewsletter {
	background:RED;
	color:#fff;
	border:none;
	font-size:12px;
	text-transform:uppercase;
	padding:5px 5px;
	font-weight:bold;
}